﻿@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DnnModule.DnnModule-2sxc {
    display: inline-block;
    width: 100%;        
}

.DnnModule {
    display: block;
}

.blog-btn {
border-radius:0px;
width:65%;
margin:auto;
}

a.blog-btn {
font-weight:bold;
line-height:25px;
}

.Normal {
font-size:14px !important; line-height:22px !important;
}

.DNNContainer_Title_h2 {
 background:#fff;
 padding:0px 35px 35px 35px;
 border:solid #ffffff 2px;
 margin-top:20px;
}
.col-lg-4.col-md-4.col-sm-12 .DNNContainer_Title_h2{
    padding: 0px 32px 35px 35px;    
    /* padding: 0px 0px 35px 0px */
}
.DNNContainer_Title_Map {
 background:#fff; 
 border:solid #dcdcdc 2px;
 margin-top:20px;
}

h2.pio {
margin-top:20px;
margin-bottom:20px;
}



h2.small .TitleH2 {
    font-size:19px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
    line-height:21px;
    color:#43759e;
    font-weight: 400;
}

.text-center pio{
    color:#f0b105;
}


h2.blog {
margin-bottom:10px;
}
/* Title_h2 */


h2 .TitleH2 {
  	font-family:'Work Sans';
    display: block;
	margin-bottom:0px!important;
	font-size:26px;
	color: #f0b105;
	position:relative;
    font-weight: 400;

}

h2{
    font-family:'Work Sans';
    display: block;
	/*margin-bottom:0px!important;*/
	font-size:26px;
	color: #f0b105;
	position:relative;
    font-weight: 400;

}

h2.blue .TitleH2 {
 color:#3f76a3;
}

h2.blue {
 display:inline-block;
 height:42px;
 background:url('images/lineArrow.gif') no-repeat center 29px;
 padding-right:5px;
 margin-top:35px;
}

.blue img {
    margin-top:-7px;
    margin-right:10px;
    height:30px;
    width:30px;
}

/*footer*/

.terms-priv {
    display: inline-block;
    float: right;
}



.copyright  {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #aeadad;
    text-align: center;
    display: block;
}

.loginn {
    display:inline-block;
}
.privacyy{
   display:inline-block;
}
.copyrightt{
    display:inline-block;
        margin-right: 40px;
}

@media (min-width:320px) and (max-width:700px) {
.copyright{
    font-size:12px;
    text-align:center;
    margin-bottom:55px;

}


}
/*.SpacingBottom {
    min-height:800px;
}*/


/*@media (min-width:320px) and (max-width:815px){

    .textss{
       width:100%;
       margin-bottom: 40px;
       text-align:center;
    }

   .majortitle{
       width:100%;
       text-align:center;
   }

     .notice2{
       width:100%;
       text-align:center;
   }

     .allbtns{
         float:none;
     }

          .buttons1{
         float:none;
     }
}*/


/* Title_h3 */
.DNNContainer_Title_h3 h2 .TitleH3 {
	display: block;
	margin-bottom: 20px;
    font-size:22px;   
    font-weight:bold; 
    color:#343434;
    padding-top:5px;   
     position:relative;
}

.DNNContainer_Title_h2 h2.pio {
    text-align: center;
}

.DNNContainer_Title_h .intro-module{
    margin-bottom: 30px;
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
    font-size:20px;
    color:black;
	margin-bottom: 25px;
    font-style:italic;
     position:relative;
}

/*Rotator Doctors*/
.caption {
color: black;
  font: 13px Arial;
  font-weight: bold;
  line-height: 18px;
  margin-top: 20px;  
  text-align:center;
}

.image img {
margin:auto;
}


/* Doctors */
.DnnModule-947 .DNNContainer_Title_h2, .DnnModule-944 .DNNContainer_Title_h2, .DnnModule-945 .DNNContainer_Title_h2, .DnnModule-946 .DNNContainer_Title_h2 {
    border: none !important;
}
.drName {
    font-weight: 700;
    text-transform: uppercase;
}
.drPP {
    color: #0d4970;
    font-size: 13px;
    line-height: 10px;
}
.drTitle {
    color: rgba(0,0,0,0.4);
    font-style: italic;
    font-size: 12px;
    line-height: 15px;
}
.dr img {
    margin: 20px auto;
    display: table;
    height: 226px;
}
.dr {
    margin-bottom:20px;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    padding-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
}


/****************************
    New- Our Team - Doctors
****************************/

/* h2.meet-our-doctors{
    text-align: center;
} */

h2.meet-our-doctors span.title-h2 {
    font-size: 20px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
    line-height: 21px;
    color: #43759e;
    font-weight: 400;
    display: block;
}


.Mod2sxcC .dr{
    width: 100%;
    margin-bottom:20px;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    padding-bottom: 20px;   
    padding-left: 0px;
    padding-right: 0px;    
    text-align: left; 
}

.Mod2sxcC .dr .centre-content{
    margin: 0px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;    
}

.Mod2sxcC .dr p{
    margin: 0px;
}

.Mod2sxcC .dr-name {
    font-weight: 700;
    text-transform: uppercase;
}
.Mod2sxcC .dr-position {
    color: #0d4970;
    font-size: 13px;
    line-height: 10px;
}
.Mod2sxcC .dr-qualification {
    color: rgba(0,0,0,0.4);
    font-style: italic;
    font-size: 12px;
    line-height: 15px;
}
.Mod2sxcC .dr img.dr-image {
    margin: 20px auto;
    display: table;
    height: 226px;
}

.Mod2sxcC .dr .details-content{
    padding-left: 0px;
    padding-right: 0px;    
}

.Mod2sxcC .dr p.dr-details{
    margin-top: 7px;
    line-height: 15px;     
}

/********************************************************
    New- Our Team - Doctors - Image | text = 1 | 2 
********************************************************/
.DnnModule-2132 .SpacingBottom{
    padding-bottom: 0px;
}

.team-doctor-container, .aged-care-doctor-container{
    margin-bottom: 20px;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    padding-bottom: 20px;
}

.doctor-image-container{
    padding: 0px;
}

.doctor-image-container img.member-image{
    width: 146px;
    height: 220px;
    display: table;
    margin: 20px auto;
}

/* template 2 - without doctor position*/
.doctor-bio-content-no-position{
    margin-top: 17px;
    padding-left: 4px;
}

/********************************************************/
.doctor-bio-content{
    margin-top: 24px;
    padding-left: 4px;
}

/* .content-toolbar-right{
    position: relative;
    display: block;
    right: 0px;
} */

.member-position{
    color: #0d4970;
    font-size: 13px;
    line-height: 10px;
    margin-bottom: 0px;
}

.member-name{
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.member-qualification{
    color: rgba(0,0,0,0.4);
    font-style: italic;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 0px;
}

.member-details{
    margin: 0 0 10px;
}


/***********
    Media
************/
@media screen and (max-width:426px) {
    .team-doctor-container{
        padding-left: 0px;
        padding-right: 0px;
    }

    .doctor-bio-content-no-position{
        margin-top: 0px;
        padding-left: 0px;
    } 

    .doctor-bio-container{
        padding-left: 0px;
        padding-right: 0px;       
    }    
    
    .doctor-bio-content{
        margin-top: 0px;
        padding-left: 0px;
    }
    
    .doctor-bio-container p{
        text-align: left;
    }

    .doctor-bio-container .member-position, .doctor-bio-container .member-name, .doctor-bio-container .member-qualification{
        text-align: center;
    }

    .doctor-image-container{
        padding-left: 0px;
        padding-right: 0px;
    }   
    
    img.adminTeam{
        margin-top: 0px;
        width: 100% !important;
        padding-right: 0px;
            
    }
    
}

/********************************************************
    New- Aged Care - Doctors - Image | text = 1 | 2 
********************************************************/
/* .aged-care-doctor-container{
    margin-bottom: 20px;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    padding-bottom: 20px;    
} */
.DnnModule.DnnModule-2sxc.DnnModule-2159{
    display: grid;
    width: 100%;
}

.aged-care-image-container .aged-care-image-container{
    padding: 0px;
}

.aged-care-bio-content{
    margin-top: 17px;
    padding-left: 4px;
}

.aged-care-image-container img.member-image{
    width: 146px;
    height: 220px;
    display: table;
    margin: 20px auto;
}


/********************************************************
    New- Skin Care - Doctors - Image | text = 1 | 2 
********************************************************/
.DnnModule-2160 .SpacingBottom{
    display: grid;
}

.custom-container-10{
    padding-right: 0px;
    padding-left: 0px;
}

.custom-col-10{
    padding-left: 0px;
}

.custom-col-10 p.member-name{
    margin-top: 18px;
}

.member-certification img{
    margin-right: -30px;
}

/********************************************
    Media - Aged Care and Skin Care
*********************************************/
@media screen and (max-width:426px) {
    .aged-care-doctor-container{
        padding-left: 0px;
        padding-right: 0px;
    }

    .aged-care-bio-container{
        padding-left: 0px;
        padding-right: 0px;       
    }    
    
    .aged-care-bio-content, .custom-aged-care-bio-content{
        padding: 0px;
        margin-top: 10px;
    }
    
    .custom-col-10 p.member-name{
        margin-top: 0px;    
    }

    .aged-care-bio-container p{
        text-align: left;
    }

    .aged-care-bio-container .member-name, .aged-care-bio-container .member-qualification{
        text-align: center;
    }

    .aged-care-bio-container .member-certification{
        display: none;
    }

    .aged-care-image-container{
        padding-left: 0px;
        padding-right: 0px;
    }

    .aged-care-image-container img.member-image{
        width: 146px; 
        height: 220px;
        margin: 0px auto;    
        padding: 0px;
        display: table;
    }    
}


/*Title Yellow*/
.titleYellow {
    color: #F2B81B;
    font-weight:bold;
}

.smallGap {
    margin-top: 20px;
    margin-bottom: 5px;
}

.blueSub {
    color: #447293;
    font-size: 10px;    
    font-weight:bold;
}

.hrYel{
    border-bottom: #F2B81B thick solid;
    margin-bottom: 10px;
}

/*.col-sm-4 {
 margin:25px;
}*/


.extendible .seeMoreBtn{
    background-color: transparent;
    border: #337ab7 solid 2px;
    line-height: 25px;
    color: #337ab7;
    margin-top:10px;
    padding: 3px 15px 3px 15px;
}
.extendible .seeMoreBtn:hover{
    color:white;
    background-color:#337ab7;
}
h3 .subTitle {
    font-size: 19px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
    line-height: 21px;
    color: #43759e;
    font-weight: 400;
    display:block;
    margin-bottom:20px;
}

.emp{
    margin:0!important;
}

.adminTeam{
        height: auto!important;
    width: 100%;
    padding-right: 20px;
}